<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="OptionsBehavior" isnull="true" iskey="true">
    <property name="Editable">false</property>
  </property>
  <property name="OptionsSelection" isnull="true" iskey="true">
    <property name="MultiSelect">true</property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="BestFitMode">Full</property>
    <property name="ColumnAutoWidth">false</property>
    <property name="ShowFooter">true</property>
  </property>
  <property name="OptionsFind" isnull="true" iskey="true">
    <property name="AlwaysVisible">true</property>
  </property>
  <property name="FixedLineWidth">2</property>
  <property name="IndicatorWidth">-1</property>
  <property name="ColumnPanelRowHeight">-1</property>
  <property name="RowSeparatorHeight">0</property>
  <property name="FooterPanelHeight">-1</property>
  <property name="HorzScrollVisibility">Auto</property>
  <property name="VertScrollVisibility">Auto</property>
  <property name="RowHeight">-1</property>
  <property name="GroupRowHeight">-1</property>
  <property name="GroupFormat">{0}: [#image]{1} {2}</property>
  <property name="ChildGridLevelName" />
  <property name="VertScrollTipFieldName" />
  <property name="PreviewFieldName" />
  <property name="GroupPanelText" />
  <property name="NewItemRowText" />
  <property name="LevelIndent">-1</property>
  <property name="PreviewIndent">-1</property>
  <property name="PreviewLineCount">-1</property>
  <property name="ScrollStyle">LiveVertScroll, LiveHorzScroll</property>
  <property name="FocusRectStyle">CellFocus</property>
  <property name="HorzScrollStep">0</property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="ViewCaptionHeight">-1</property>
  <property name="Columns" iskey="true" value="11">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">Id</property>
      <property name="Caption">Id</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Id</property>
      <property name="ColumnEditName" />
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">GoodsNo</property>
      <property name="Caption">商品编号</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">GoodsNo</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="Width">96</property>
      <property name="Summary" iskey="true" value="1">
        <property name="Item1" isnull="true" iskey="true">
          <property name="Tag" isnull="true" />
          <property name="FieldName">GoodsNo</property>
          <property name="SummaryType">Count</property>
          <property name="DisplayFormat">{0}</property>
        </property>
      </property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">GoodsName</property>
      <property name="Caption">商品名称</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">GoodsName</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">96</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">GoodsSpec</property>
      <property name="Caption">规格</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">GoodsSpec</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">60</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">GoodsVer</property>
      <property name="Caption">型号</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">GoodsVer</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">81</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">GoodsUnit</property>
      <property name="Caption">单位</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">GoodsUnit</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="Width">60</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">GoodsPrice</property>
      <property name="Caption">单价</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">GoodsPrice</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="Width">60</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="Name">Discount</property>
      <property name="Caption">折扣</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Discount</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">6</property>
      <property name="Visible">true</property>
      <property name="Width">60</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="Name">DiscountPrice</property>
      <property name="Caption">折扣价</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">DiscountPrice</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">7</property>
      <property name="Visible">true</property>
      <property name="Width">78</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="Name">Enterprise</property>
      <property name="Caption">生产企业</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">Enterprise</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">8</property>
      <property name="Visible">true</property>
      <property name="Width">96</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="Name">DetailRemark</property>
      <property name="Caption">明细备注</property>
      <property name="ImageAlignment">Near</property>
      <property name="ImageIndex">-1</property>
      <property name="FieldName">DetailRemark</property>
      <property name="ColumnEditName" />
      <property name="VisibleIndex">9</property>
      <property name="Visible">true</property>
      <property name="Width">96</property>
    </property>
  </property>
  <property name="ViewCaption" />
  <property name="BorderStyle">Default</property>
  <property name="SynchronizeClones">true</property>
  <property name="DetailTabHeaderLocation">Top</property>
  <property name="Name">gvGoods</property>
  <property name="DetailHeight">397</property>
  <property name="Tag" isnull="true" />
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="FormatRules" iskey="true" value="0" />
  <property name="FormatConditions" iskey="true" value="0" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>